<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">Meal Plan</div>
    <div class="flex-buffer"></div>
  </div>
  <video #player width="100%" controls webkit-playsinline playsinline preload="none" *ngIf="content.sourceType==='video'">
	  <source [src]="content.videoSource">
	</video>
  <img class="full-image" [src]="content.imageSource" *ngIf="content.sourceType ==='image'">
  <p class="general-title" [innerHTML]="content.title"></p>
  <div class="education-content" [innerHTML]="content.content"></div>

</ion-content>
